- @gfm_form = true

%section.js-vue-notes-event
  #js-vue-notes{ data: { notes_data: notes_data(@epic).to_json,
    noteable_data: EpicSerializer.new(current_user: current_user).represent(@epic).to_json,
    notes_filters: UserPreference.notes_filters.to_json,
    notes_filter_value: current_user&.notes_filter_for(@epic),
    current_user_data: UserSerializer.new.represent(current_user, { only_path: true }, CurrentUserEntity).to_json,
    noteable_type: 'Epic',
    report_abuse_path: add_category_abuse_reports_path,
    saved_replies_new_path: profile_saved_replies_path } }
